# Uses of Class
org.apache.zookeeper.server.quorum.StateSummary

Packages that use StateSummary
Package
Description
org.apache.zookeeper.server.quorum

## Uses of StateSummary in org.apache.zookeeper.server.quorum

Methods in org.apache.zookeeper.server.quorum with parameters of type StateSummary
Modifier and Type
Method
Description
`boolean`
StateSummary.`isMoreRecentThan(StateSummary ss)`
`void`
Leader.`waitForEpochAck(long id, StateSummary ss)`
`void`
ObserverMaster.`waitForEpochAck(long sid, StateSummary ss)`